import React from 'react';
export default function Leaderboard(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154-194h203v-332H154zm225 0h202v-572H379zm224 0h203v-252H603zm-471 22v-376h225v-240h246v320h225v296z" })));
}
